body .l-homepage-section-1 .section-1a h2 span {
    font-family: "ff-din-web","helvetica neue",helvetica,arial,sans-serif;
    font-weight:700;
}

body .l-homepage-section-1 .section-1a h2, 
body .l-homepage-section-1 .section-1a h2 span {
    padding-top: calc(10px + 14 * ((100vw - 500px) / 1100)) !important;
    font-size:24px;
    font-size: calc(20px + 4 * ((100vw - 500px) / 1100)) !important;
}

@media (min-width: 704px) {
    body .l-homepage-section-1 .section-1a h2 br {
        display:none;
    }
}

@media (max-width: 704px) {
    body .l-homepage-section-1 .section-1a h2, 
    body .l-homepage-section-1 .section-1a h2 span {
        padding-top:10px !important;
        font-size: 20px !important;
    }
}

@media (min-width: 1200px) {
    body .l-homepage-section-1 .section-1a h2, 
    body .l-homepage-section-1 .section-1a h2 span {
        padding-top:24px !important;
        font-size: 24px !important;
    }
}

.section-1-slide .columns {
    display:flex;
    align-items: center;
    justify-content: center;
    /* border:1px solid green; */
    padding:1.2em 1em 1.5em 1em;
    max-width:900px;
    margin:0px auto;
}



.section-1-slide .columns .left {
    text-align:left;
    width:60%;
}

.section-1-slide .columns .right {
    background-color:#fff;
    color:#000;
    margin-left:2em;
    width:40%;
    box-shadow:0px 0px 20px rgba(0,0,0,.7);
}

.section-1-slide .columns .right .card {
    padding:1em;
}

.section-1-slide .columns .right .card h3 {
    text-transform: uppercase;
    font-size:16px;
    margin:0px;
    padding:0px;
    font-weight:900;
    font-size: calc(13px + 4 * ((100vw - 500px) / 1100)) !important;
}


.section-1-slide .columns .right .card .dotted-area {
    padding:1em 0;
    margin:.5em 0;
    border-top:1px #000 dotted;
    border-bottom:1px #000 dotted;
}

.section-1-slide .columns .right .card .dotted-area .email {
    margin-bottom:1em;
}

.section-1-slide .columns .right .card .dotted-area .label {
    text-transform: uppercase;
    font-size: calc(13px + 3 * ((100vw - 500px) / 1100)) !important;
    font-weight:700;

}

.section-1-slide .columns .right .card .dotted-area a {
    color:#990000;
    font-size: calc(11px + 4 * ((100vw - 500px) / 1100)) !important;
    font-weight:700;
    text-decoration: none;
    border-bottom:1px solid transparent;
    transition:color .25s ease-in-out, border-color .25s ease-in-out;
}


@media (max-width: 704px) {
    .section-1-slide .columns .right {
        margin-top:1em;
        margin-left:0;
    }
    .section-1-slide .columns .right .card h3 {
        font-size:13px !important;
    }
    .section-1-slide .columns .right .card .dotted-area .label {
        font-size:13px !important;
    }
    .section-1-slide .columns .right .card .dotted-area a {
        font-size:13px !important;

    }
}

@media (min-width: 1200px) {
    .section-1-slide .columns .right .card h3 {
        font-size:17px !important;
    }
    .section-1-slide .columns .right .card .dotted-area .label {
        font-size:16px !important;
    }
    .section-1-slide .columns .right .card .dotted-area a {
        font-size:16px !important;
    }
}

.section-1-slide .columns .right .card .dotted-area a span {
    /* font-family:Helvetica, Arial, sans-serif; */
}

.section-1-slide .columns .right .card .dotted-area a:hover,
.section-1-slide .columns .right .card .dotted-area a:focus {
    border-bottom:1px dotted #990000;
    color:#000;
}

.section-1-slide .columns .left p {
    padding-top:0px;
    margin-top:0px;
    font-size: calc(14px + 4 * ((100vw - 500px) / 1100)) !important;
}

.section-1-slide .columns .left p.intro {
    
    line-height:115%;
    font-size: calc(20px + 4 * ((100vw - 500px) / 1100)) !important;
}

.section-1-slide .columns .left p br {
    display:none;
}

@media (min-width: 940px) {
    .section-1-slide .columns .left p br {
        display:block;
    }
}

@media (max-width: 704px) {
    .section-1-slide .columns .left p {
        font-size: 14px !important;
    }
    .section-1-slide .columns .left p.intro {
        font-size: 20px !important;
    }
}

@media (min-width: 1200px) {
    .section-1-slide .columns .left p {
        font-size: 18px !important;
    }
    .section-1-slide .columns .left p.intro {
        font-size: 24px !important;
    }
}


.section-1-slide .columns .left p:last-child {
    margin-bottom:0px;
    padding-bottom:0px;
}

@media (max-width: 704px) {
    .section-1-slide .columns {
        flex-direction: column;
        padding-top:.5em;
    }

    .section-1-slide .columns .left {
        width:100%;
        padding-bottom:.5em;
        max-width:400px;
    }

    .section-1-slide .columns .right {
        width:100%;
        max-width:400px;
    }
}

.hero {
    height:500px;
    height: calc(300px + 200 * ((100vw - 500px) / 1200)) !important;

    position:relative;
}

@media (min-width: 1200px) {
    .hero {
        height:500px !important;
    }
}

/* 2191 x 254 */

#node-contact .hero {
    position:relative;
}

#contact-background {
    height:100%;
}

#top {
    /* border:1px solid green; */
    height:100%;
}

#top .inner {
    /* border:1px solid red; */
    max-width:1200px;
    height:100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin:0px auto;
}

#node-contact #top h2#make-contact {
    position:relative;
    left:0;

}

.contact-wrapper .columns {
    display:flex;
    justify-content: center;
    align-items: center;
    margin-bottom:1em;
}


.contact-wrapper .columns .left {
    width:55%;
    max-width:600px;

}

.contact-wrapper .columns .left .form-wrapper {
    background-color:#fff;
    box-shadow:0 0 10px rgba(0,0,0,.7);
    padding:1.5em;
    margin-top:-40px;
    margin-bottom:20px;
    color:#000;
}

.contact-wrapper .columns .left .form-wrapper label {
    display:none !important;
}

.cog-abuse, .cog-branding {
    display:none !important;
}

.contact-wrapper .columns .right {
    width:34%;
    margin-left:3%;
    padding: 2em 0;
}

@media (min-width: 1000px) {
    .contact-wrapper .columns .right {
        width:32%;
    }
}

@media (min-width: 1400px) {
    .contact-wrapper .columns .right {
        width:30%;
    }
}

@media (max-width: 800px) {
    .contact-wrapper .columns .left {
        width:50%;
    }

    .contact-wrapper .columns .right {
        width:40%;
    }
}

@media (max-width: 700px) {
    .contact-wrapper .columns .left {
        width:50%;
    }

    .contact-wrapper .columns .right {
        width:40%;
    }
}

@media (max-width: 583px) {
    .contact-wrapper .columns {
        flex-direction: column;
    }

    .contact-wrapper .columns .left {
        margin-left:5%;
        margin-right:5%;
        width:90%;
    }

    .contact-wrapper .columns .right {
        margin-left:5%;
        margin-right:5%;

        width:90%;
        padding: 0em 0;
    }
}



.contact-wrapper .columns .left .form-wrapper .form-top {
    text-align: center;
    margin:0px;
    border-bottom:1px dotted #000;
    padding-bottom:10px;
    font-size: calc(12px + 4 * ((100vw - 500px) / 1200)) !important;
}

.contact-wrapper .columns .left .form-wrapper .cog-page {
    margin-top:20px;
}

.contact-wrapper .columns .left .form-wrapper .form-top h3 {
    margin-top:0px;
    letter-spacing:0;
    text-transform: unset;
    font-size: calc(16px + 4 * ((100vw - 500px) / 1200)) !important;

}

.contact-wrapper .columns .left .form-wrapper .cog-error-message {
    width: 100% !important;
    margin-left: 0 !important;
}

.contact-wrapper .columns .left .form-wrapper input, 
.contact-wrapper .columns .left .form-wrapper textarea {
    border-radius:0;
    border:0px !important;
    background-color:#e8e8e8 !important;
    padding:.8em .75em .65em .75em;
    font-size: calc(12px + 4 * ((100vw - 500px) / 1200)) !important;
}

.contact-wrapper .columns .left .form-wrapper input:focus, 
.contact-wrapper .columns .left .form-wrapper textarea:focus {
    border-color:#990000 !important;
    outline-color:#990000 !important;
}

.contact-wrapper .columns .left .form-wrapper textarea {
    height:100px !important;
    min-height:100px !important;
}

.contact-wrapper .columns .left .form-wrapper .cog-input {
    margin-bottom:0px !important;
    padding-top:0px !important;
 
}

.contact-wrapper .columns .left .form-wrapper .cog-page__navigation {
    padding-top:10px !important;
    justify-content: center !important;
}

.contact-wrapper .columns .left .form-wrapper .cog-button--submit {
    background-color:#990000;
    color:#fff;
    border:0px;
    text-transform: uppercase;
    padding:.8em 1.75em .65em 1.75em;
    font-size: calc(12px + 4 * ((100vw - 500px) / 1200)) !important;
    border-radius:20px;
}

.contact-wrapper .columns .left .form-wrapper .cog-confirmation-message {
    text-align: center;
    font-weight:700;
}

@media (max-width: 704px) {
    .contact-wrapper .columns .left .form-wrapper .cog-button--submit,
    .contact-wrapper .columns .left .form-wrapper input, 
    .contact-wrapper .columns .left .form-wrapper textarea,
    .contact-wrapper .columns .left .form-wrapper .form-top  {
        font-size:12px !important;
    }
    .contact-wrapper .columns .left .form-wrapper .form-top h3 {
        font-size:16px !important;
    }
}

@media (min-width: 1200px) {
    .contact-wrapper .columns .left .form-wrapper .cog-button--submit,
    .contact-wrapper .columns .left .form-wrapper input, 
    .contact-wrapper .columns .left .form-wrapper textarea,
    .contact-wrapper .columns .left .form-wrapper .form-top  {
        font-size:16px !important;
    }
    .contact-wrapper .columns .left .form-wrapper .form-top h3 {
        font-size:20px !important;
    }
}

.contact-wrapper .columns .right .address {
    margin-bottom:1em;
    font-size: calc(16px + 4 * ((100vw - 500px) / 1200)) !important;
    line-height: 140%;
}

.contact-wrapper .columns .right .phone {
    margin-bottom:1em;
    font-size: calc(16px + 4 * ((100vw - 500px) / 1200)) !important;
}

.contact-wrapper .columns .right .phone a {
    color:#fff;
}

.contact-wrapper .columns .right .phone a:hover,
.contact-wrapper .columns .right .phone a:focus {
    color:#fff;
    border-bottom:1px dotted #fff;
    opacity:.9;
}


.contact-wrapper .columns .right .more {
    margin-bottom:2em;
    font-size: calc(12px + 4 * ((100vw - 500px) / 1200)) !important;
    line-height:140%;
}

.contact-wrapper .columns .right .more a {
    color:#fff;
}

.contact-wrapper .columns .right .more a:hover,
.contact-wrapper .columns .right .more a:focus {
    color:#fff;
    border-bottom:1px dotted #fff;
    opacity:.9;
}

.contact-wrapper .columns .right .careers {
    border-top:1px dotted #fff;
    border-bottom:1px dotted #fff;
    padding:1em 0 1.5em 0;
    max-width:350px;
}

.contact-wrapper .columns .right .careers ul {
    margin:0px;
    padding:0px;
    list-style:none;

}

.contact-wrapper .columns .right .careers li {
    margin:0px;
    padding:0px;
    list-style:none;
    margin-top:1em;
}

.contact-wrapper .columns .right .careers li a {
    background-color:#990000;
    color:#fff;
    border:0px;
    text-transform: uppercase;
    padding:.8em 1.75em .65em 1.75em;
    font-size: calc(12px + 4 * ((100vw - 500px) / 1200)) !important;
    border-radius:20px;

}

.contact-wrapper .columns .right .careers .label {
    text-transform: uppercase;
    font-size: calc(12px + 4 * ((100vw - 500px) / 1200)) !important;
}

@media (max-width: 704px) {
    .contact-wrapper .columns .right .careers .label {
        font-size:12px !important;
    }
    .contact-wrapper .columns .right .careers li a {
        font-size:12px !important;
    }
    .contact-wrapper .columns .right .more {
        font-size:12px !important;
    }
    .contact-wrapper .columns .right .address {
        font-size:16px !important;
    }
    .contact-wrapper .columns .right .phone {
        font-size:16px !important;
    }
}

@media (min-width: 1200px) {
    .contact-wrapper .columns .right .careers .label {
        font-size:16px !important;
    }
    .contact-wrapper .columns .right .careers li a {
        font-size:16px !important;
    }
    .contact-wrapper .columns .right .more {
        font-size:16px !important;
    }
    .contact-wrapper .columns .right .address {
        font-size:20px !important;
    }
    .contact-wrapper .columns .right .phone {
        font-size:20px !important;
    }
}